package com.sf._07_综合练习.util;

import com.sf._07_综合练习.domain.Amount;

public class MyArrayUtils {
    private MyArrayUtils(){}

    public static void printArray(Amount[] amounts){
        for (Amount amount : amounts) {
            System.out.println("账户:"+ amount.getUsername()+"密码:"+ amount.getPassword());
        }
    }
}
